Subject: Re: Approval needed for PO No. 20120613 and PO 20120612
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 06:47:00 -0800 (PST)

Heather - send me the other RC and I will add it to the request.  Thanks!

Eileen Buerkert
IT Sourcing and Procurement
713-345-6272

	Harry Arora@ECT
	12/18/2000 02:49 PM
		
		 To: Eileen Buerkert/NA/Enron@Enron, Barbara Lewis/HOU/ECT@ECT, Heather 
Alon/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Approval needed for PO No. 20120613 and PO 20120612

Approved - Pls  bill half to DealBench RC and the other half to Networks 
corporate RC (Louise Kitchen) - that RC could be provided to you by Heather.

Thanks

   
	Enron North America Corp.
	
	From:  Barbara Lewis                           12/18/2000 02:17 PM

To: Harry Arora/HOU/ECT@ECT
cc:  

Subject: Approval needed for PO No. 20120613 and PO 20120612

---------------------- Forwarded by Barbara Lewis/HOU/ECT on 12/18/2000 02:14 
PM ---------------------------

Eileen Buerkert@ENRON
12/18/2000 02:11 PM
To: Heather Alon/HOU/ECT@ECT, Barbara Lewis/HOU/ECT@ECT
cc: Enron IT Purchasing@Enron 
Subject: Approval needed for PO No. 20120613 and PO 20120612

Heather,

Per our conversation, I am going to go ahead and process this order without 
the keyboards and/or mice.  The desktops, monitors and Palm Pilots come to 
roughly $34,000, which means I will need approval from a Sr. Director before 
I can place the order.  Can you have the appropriate person send me an email 
with his/her approval?  I will place the order as soon as I have that.  
Thanks!

Eileen Buerkert
IT Sourcing and Procurement
713-345-6272
----- Forwarded by Eileen Buerkert/NA/Enron on 12/18/2000 02:13 PM -----

ECT Hardware Request	Request #:ECTH-4S5N9T
	Request Status:New

				Request information:
Requested By:	Barbara Lewis		Phone:	3-5085
Requested For:	Barbara Lewis		Location:	EB 2158
SAP Cost Center #:	103237		User Mgr Approval:	Barbara Lewis
CO #:	1149		WO # / Project #:	
CO Name:	Enron Net Works		User Phone:	
Priority:	Normal		Due Date:	12/21/2000
Request Type:	Upgrade Existing		Request Date:	12/18/2000 11:16:28 AM
RAM:			CD-ROM:	
Docking Station:			Local Printer:	
Justification:				
User Selected HW:				Standard 18" Flat Panel x 9
Standard Desktop x 9
Quad Card x 2
Cordless Straight KB/Mouse x 9
3COM Palm IIIx x 2
User Comments:	This equipment will be used for the DealBench Auction Control Room
located on EB 27.  Please rush all equipment ASAP.  The room will be 
completed in the near future.  All flatscreen monitors, keyboards and mice 
should be BLACK.  If additional information is needed please contact me at 
ext. 3-5085.			

Hardware selected for this request: 
Item Number	Item Name	

159244-001
159244-001
159244-001
159244-001
159244-001
159244-001
159244-001
159244-001
159244-001
612304
612304	EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
EN 6600 DESKTOP P3-600 10GB 64MB 32X NT 4.0
EN 6600 128MB INSTALLED IN DESKTOP
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
CORDLESS STRAIGHT KB/MOUSE AND CORDLESS DESKTOP ITOUCH
PALM PILOT IIIXE
PALM PILOT IIIXE
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
18IN TFT8020 FLATPANEL CARBON
QUAD CARD/COLORGRAFIX PREDATOR LT
QUAD CARD/COLORGRAFIX PREDATOR LT	

	Comments and process information:
IS Group Comments:	eb//holding off on keyboards and mice
Ops Group Comments:	
Date Completed:	

Revision History:	Eileen Buerkert
Eileen Buerkert
Eileen Buerkert
Eileen Buerkert
Eileen Buerkert
Eileen Buerkert	12/18/2000 02:05:24 PM
12/18/2000 01:44:27 PM
12/18/2000 01:44:17 PM
12/18/2000 01:43:32 PM
12/18/2000 01:43:28 PM
12/18/2000 01:43:06 PM